@charset "UTF-8";
/*===
  #common
  ===*/
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

body {
  color: #4e4e4e;
  font-family: serif;
  line-height: 1.5;
  font-size: 16px;
  text-align: justify;
  background-color: #fff;
  letter-spacing: .1rem;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
    line-height: 1.5;
  }
}

img {
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

.container {
  width: 1200px;
  max-width: 100%;
  padding: 0 40px;
  margin: 0 auto;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
}

.main {
  padding-top: 85px;
}

@media screen and (max-width: 767px) {
  .main {
    padding-top: 65px;
  }
}

.section {
  padding: 120px 0;
}

@media screen and (max-width: 767px) {
  .section {
    padding: 60px 0;
    line-height: 1;
  }
}

.section-ttl {
  color: #ddaec9;
  text-align: center;
  font-size: 100px;
  font-weight: 500;
  font-family: "Cormorant Garamond", serif;
  opacity: .5;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .section-ttl {
    font-size: 60px;
  }
}

.section-btn {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  .section-btn {
    font-size: 18px;
  }
}

.section-btn-link {
  color: #222222;
  border-bottom: 2px solid #222222;
  padding-bottom: 5px;
}

/* ===============================================
# ヘッダー
=============================================== */
#header {
  z-index: 20;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #c7afc8;
}

@media screen and (max-width: 767px) {
  #header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
  }
}

#header.change-color {
  background-color: #c7afc8;
  transition: 0.3s;
}

#header > .container > .inner {
  padding-bottom: 10px;
  padding-top: 5px;
  display: flex;
  align-items: center;
  height: 85px;
}

@media screen and (max-width: 767px) {
  #header > .container > .inner {
    display: block;
    padding-bottom: 8px;
    padding-top: 15px;
    height: 65px;
  }
}

.header-left {
  margin-right: auto;
  position: relative;
}

.header-logo {
  display: inline-block;
}

.header-logo a {
  transition: all 0.3s ease 0s;
}

.header-logo a img {
  width: 300px;
}

@media screen and (max-width: 767px) {
  .header-logo a img {
    width: 200px;
  }
}

.header-logo a:hover {
  opacity: .6;
}

.header-right {
  margin-left: auto;
  position: relative;
}

@media screen and (max-width: 767px) {
  .header-right {
    position: static;
  }
}

.header-sub {
  position: absolute;
  top: 0px;
  right: 0;
  color: #ffffff;
  font-family: "HiraKaku", "ヒラギノ角ゴ", "Meiryo", "Meiryo", "Noto Sans Japanese", sans-serif;
  font-size: 12px;
  line-height: 1.71429;
  text-align: right;
}

@media screen and (max-width: 767px) {
  .header-sub {
    font-size: 10px;
    text-align: left;
    margin-left: 0;
    right: unset;
    left: 15px;
  }
}

.header-nav {
  top: 100px;
  left: 0;
  right: 0;
  z-index: 20;
}

@media screen and (max-width: 767px) {
  .header-nav {
    display: none;
  }
}

.header-nav > .inner {
  margin-top: 20px;
}

.header-nav ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 40px;
  line-height: 40px;
  gap: clamp(20px, 2.08333vw, 40px);
}

.header-nav li:last-child {
  margin-right: 0;
}

.header-nav li > a {
  color: #ffffff;
  display: block;
  font-family: "HiraKakuPro-W6", "ヒラギノ角ゴ Pro W6", "Meiryo", "Meiryo", "Noto Sans Japanese", sans-serif;
  font-weight: 600;
  text-decoration: none;
  transition: all 0.3s ease 0s;
  opacity: 1;
  line-height: 1.3;
  text-align: center;
}

.header-nav li > a span {
  font-size: 12px;
  color: gray;
}

.header-nav li a img {
  width: 30px;
}

.header-nav li > a:hover {
  opacity: 0.6;
}

/* ===============================================
# ドロワー 
=============================================== */
.drawer {
  display: none;
}

@media screen and (max-width: 767px) {
  .drawer {
    display: block;
  }
}

.drawer-icon {
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 15px;
  text-align: center;
  top: 17px;
  z-index: 41;
}

.drawer-open {
  display: block;
}

.m_checked .drawer-open {
  display: none;
}

.drawer-close {
  display: none;
}

.m_checked .drawer-close {
  display: block;
}

.drawer-content {
  background: #ddaec9;
  height: 100vh;
  left: 0;
  opacity: 0;
  overflow: auto;
  padding: 100px 16px 16px;
  position: fixed;
  text-align: left;
  top: 0;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 100%;
  z-index: 40;
}

.m_checked .drawer-content {
  opacity: 1;
  visibility: visible;
}

.drawer-nav li a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  border-left: 6px solid transparent;
  color: #fff;
  display: block;
  font-size: 16px;
  padding: 20px 12px 24px 5px;
  text-decoration: none;
  text-align: center;
}

.fa-times::before {
  color: #fff;
}

/* ===============================================
# mainvisual
=============================================== */
.mainvisual {
  position: relative;
  z-index: 0;
}

.mainvisual-inner {
  max-width: 80%;
  margin-left: auto;
  margin-right: 50px;
}

@media screen and (max-width: 767px) {
  .mainvisual-inner {
    max-width: 100%;
    margin-right: 0;
  }
}

.mainvisual-box {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  z-index: 2;
  text-shadow: white 1px 0 10px;
}

@media screen and (max-width: 767px) {
  .mainvisual-box {
    left: 5%;
  }
}

.mainvisual-ttl {
  font-size: 80px;
  color: #ddaec9;
  letter-spacing: .1em;
  font-family: "Cormorant Garamond", serif;
}

@media screen and (max-width: 767px) {
  .mainvisual-ttl {
    font-size: 50px;
    top: 50%;
  }
}

.mainvisual-txt {
  font-size: 30px;
}

@media screen and (max-width: 767px) {
  .mainvisual-txt {
    font-size: 18px;
  }
}

.slider5-wrap {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .slider5-wrap {
    width: 100%;
  }
}

.slider-5 .slick-slide {
  height: calc(100vh - 145px);
}

@media screen and (max-width: 767px) {
  .slider-5 .slick-slide {
    height: 400px;
  }
}

.slider-5 .slick-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dots-5 .slick-dots {
  text-align: center;
}

.dots-5 .slick-dots li {
  display: inline-block;
  width: 100px;
  height: 6px;
  margin: 4px;
  background: #eaeaea;
  cursor: pointer;
}

.dots-5 .slick-dots button {
  display: block;
  width: 0%;
  height: 6px;
  margin: 0;
  font-size: 0;
  padding: 0;
  border: 0;
  opacity: 0;
  outline: none;
  background: #0a467d;
  cursor: pointer;
}

.dots-5 .slick-dots .slick-active button {
  background: #0a467d;
  opacity: 1;
}

.mainvisual-reserved {
  position: absolute;
  right: 0;
  top: 10%;
}

@media screen and (max-width: 767px) {
  .mainvisual-reserved {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: unset;
    z-index: 4;
  }
}

.mainvisual-reserved-btn {
  background: #4e4e4e;
  color: #fff;
  padding: 30px 30px 30px 40px;
  border-radius: 999px 0 0 999px;
  font-weight: bold;
  display: block;
  text-align: center;
  line-height: 1;
  font-size: 24px;
  transition: all 0.3s ease 0s;
}

@media screen and (max-width: 767px) {
  .mainvisual-reserved-btn {
    font-size: 18px;
    padding: 15px 20px 15px 30px;
    border-radius: 0px;
    background-color: #4e4e4e;
  }
}

.mainvisual-reserved-btn:hover {
  background: #ddaec9;
  color: #fff;
}

.mainvisual-reserved-btn span {
  font-size: 14px;
  font-weight: normal;
}

@media screen and (max-width: 767px) {
  .mainvisual-reserved-btn span {
    font-size: 10px;
  }
}

.mainvisual-news {
  position: absolute;
  bottom: 0;
  right: 0;
}

@media screen and (max-width: 767px) {
  .mainvisual-news {
    position: static;
  }
}

.mainvisual-news-box {
  background: #4e4e4e;
  padding: 40px 50px;
  display: flex;
  align-items: center;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .mainvisual-news-box {
    padding: 15px 15px 15px;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.mainvisual-news-box-ttl {
  margin-right: 20px;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .mainvisual-news-box-ttl {
    margin-right: 0;
  }
}

.mainvisual-news-info-box {
  display: flex;
}

@media screen and (max-width: 767px) {
  .mainvisual-news-info-box {
    margin-top: 10px;
    width: 100%;
    justify-content: center;
  }
}

.mainvisual-news-time {
  margin-right: 5px;
}

.news-btn {
  margin-left: 10px;
  border-left: 2px solid #fff;
  padding-left: 10px;
}

@media screen and (max-width: 767px) {
  .news-btn {
    border-left: none;
    padding-left: 0;
    margin-left: 0;
    margin-top: 15px;
    border-bottom: 2px solid #222222;
  }
}

.news-btn:hover {
  opacity: 0.6;
}

/* ===============================================
# about
=============================================== */
.about-content {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .about-content {
    flex-direction: column;
  }
}

.about-content .section-ttl {
  font-size: 180px;
  color: #ddaec9;
}

@media screen and (max-width: 767px) {
  .about-content .section-ttl {
    font-size: 60px;
  }
}

.about-box {
  width: 50%;
  margin-left: auto;
}

@media screen and (max-width: 767px) {
  .about-box {
    width: 100%;
    margin-top: 30px;
  }
}

.about-ttl {
  font-size: 24px;
  font-weight: bold;
  color: #ddaec9;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .about-ttl {
    font-size: 18px;
    text-align: center;
  }
}

.about-txt {
  margin-top: 20px;
  line-height: 2;
}

/* ===============================================
# menu
=============================================== */
.menu .section-ttl {
  font-size: 180px;
  line-height: 1;
  color: #ddaec9;
}

@media screen and (max-width: 767px) {
  .menu .section-ttl {
    font-size: 80px;
    opacity: 1;
  }
}

.menu-wrapper {
  display: flex;
  align-items: start;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .menu-wrapper {
    flex-direction: column;
  }
}

.menu-left {
  width: 40%;
}

@media screen and (max-width: 767px) {
  .menu-left {
    width: 100%;
  }
}

.menu-bg {
  position: relative;
  height: 1100px;
}

@media screen and (max-width: 767px) {
  .menu-bg {
    height: 500px;
  }
}

.menu-bg-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
  z-index: -1;
}

.menu-bg-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 40vw;
  height: 100vh;
  background-image: url(../img/menu.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .menu-bg-inner {
    width: 100vw;
  }
}

.menu-right {
  width: 50%;
  margin-top: -100px;
}

@media screen and (max-width: 767px) {
  .menu-right {
    width: 95%;
    margin: -380px auto 0;
  }
}

.menu-right-box {
  width: 95%;
  background-color: #D7D2DD;
  background-color: #ECE8F1;
  padding: 30px;
}

@media screen and (max-width: 767px) {
  .menu-right-box {
    width: 100%;
    margin-top: 30px;
    padding: 30px 10px;
  }
}

.menu-box-item + .menu-box-item {
  margin-top: 30px;
}

.menu-box-ttl {
  background-color: #C7AFC8;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  padding: 5px 10px;
  text-align: center;
  cursor: pointer;
  position: relative;
}

@media screen and (max-width: 767px) {
  .menu-box-ttl {
    font-size: 20px;
  }
}

.menu-box-ttl::after {
  content: '';
  /* 擬似要素を表示 */
  position: absolute;
  right: 15px;
  /* タイトル右側に矢印を表示 */
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  /* 右矢印に回転させる */
  width: 10px;
  height: 10px;
  border-right: 3px solid #ffffff;
  border-bottom: 3px solid #ffffff;
  transition: transform 0.3s ease;
  /* 回転のアニメーション */
}

@media screen and (max-width: 767px) {
  .menu-box-ttl::after {
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
  }
}

/* アコーディオンが開いた時の矢印を下向きに */
.menu-box-item.open .menu-box-ttl::after {
  transform: translateY(-50%) rotate(225deg);
  /* 下矢印に回転させる */
}

.menu-acd-area h4 {
  text-align: center;
  border: 2px solid #625A6A;
  background-color: #fff;
  padding: 10px;
  margin-top: 30px;
}

.menu-acd-area img {
  display: block;
  width: 50%;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .menu-acd-area img {
    width: 60%;
    margin: 15px auto 0;
  }
}

.menu-acd-area-content {
  font-size: 14px;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .menu-acd-area-content {
    line-height: 1.2;
  }
}

.menu-acd-area-content span {
  display: block;
  font-size: 16px;
  color: #e9ba44;
  margin: 5px 0;
}

@media screen and (max-width: 767px) {
  .menu-acd-area-content span {
    text-align: center;
  }
}

.menu-acd-list {
  margin-top: 20px;
}

.menu-acd-list dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #4e4e4e;
  padding: 0 20px 10px;
  margin-top: 15px;
}

@media screen and (max-width: 767px) {
  .menu-acd-list dl {
    flex-direction: column;
    padding: 0 10px 10px;
  }
}

.menu-acd-list dl:first-child {
  margin-top: 0;
}

.menu-acd-list dl dt {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .menu-acd-list dl dt {
    line-height: 1.2;
    margin-right: auto;
  }
}

.menu-acd-list dl dt span {
  font-weight: normal;
  font-size: 14px;
  color: #353535;
}

.menu-acd-list dl dd {
  text-align: right;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .menu-acd-list dl dd {
    margin-left: auto;
  }
}

/* アコーディオンのデフォルト状態を閉じる */
.menu-acd-area {
  display: none;
  /* デフォルトでは非表示 */
  margin-top: 10px;
}

.menu_removal_btn {
  text-align: center;
  margin-top: 40px;
}

.menu_removal_btn a {
  display: inline-block;
  background-color: #ddaec9;
  color: #fff;
  font-size: 18px;
  padding: 10px 30px;
}

.menu_removal_btn a:hover {
  opacity: 0.6;
}

/* ===============================================
# work
=============================================== */
.work .section-ttl {
  opacity: 1;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .work .section-ttl {
    font-size: 70px;
  }
}

.work .section-btn-link {
  color: #fff;
  border-bottom: 1px solid #fff;
}

.work-box {
  background: #ddaec9;
  padding: 60px 0 100px 0;
  outline: 3px solid #ffffff;
  /* 線幅、線のスタイル、カラー */
  outline-offset: -20px;
  /* 対象の要素からの距離、マイナス(内側)にも対応 */
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .work-box {
    outline-offset: -15px;
    padding: 40px 0 60px;
  }
}

.work-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.work-wrapper-ttl {
  padding: 10px;
  text-align: center;
  font-weight: bold;
  color: #fff;
}

.work-inner {
  width: calc(100% - 100px);
}

.slide {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 10px;
  border: 1px solid #fff;
  /*★*/
}

.slide-img {
  overflow: hidden;
  height: 210px;
}

@media screen and (max-width: 767px) {
  .slide-img {
    height: 180px;
  }
}

/* ===============================================
# info
=============================================== */
.info-wrapper {
  display: flex;
}

@media screen and (max-width: 767px) {
  .info-wrapper {
    flex-direction: column-reverse;
  }
}

.info-left {
  position: relative;
  width: 50%;
}

@media screen and (max-width: 767px) {
  .info-left {
    width: 100%;
  }
}

.info-left-map-box {
  aspect-ratio: 16 / 9;
  width: 100%;
  position: relative;
}

@media screen and (max-width: 767px) {
  .info-left-map-box {
    margin-top: 60px;
  }
}

.info-left-map-box::after {
  position: absolute;
  content: '';
  top: -40px;
  left: -40px;
  bottom: 40px;
  right: 40px;
  background: #4e4e4e;
  z-index: 0;
}

@media screen and (max-width: 767px) {
  .info-left-map-box::after {
    top: -20px;
    left: -20px;
    bottom: 20px;
    right: 20px;
  }
}

.info-left-map-box iframe {
  position: absolute;
  z-index: 1;
  left: 20px;
  width: 100%;
  height: 100%;
  border: none;
}

@media screen and (max-width: 767px) {
  .info-left-map-box iframe {
    width: 95%;
    left: 10px;
  }
}

.info-right {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .info-right {
    width: 100%;
  }
}

.info-right-box {
  width: 60%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .info-right-box {
    width: 100%;
    padding: 0 15px;
    margin-top: 40px;
  }
}

.info-right-dl {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #333;
  padding: 5px;
}

.info-right-dl + .info-right-dl {
  margin-top: 30px;
}

.info-right-dt {
  font-size: 18px;
  font-weight: bold;
  color: #ddaec9;
  width: 110px;
}

@media screen and (max-width: 767px) {
  .info-right-dt {
    width: 100px;
    font-size: 16px;
  }
}

.info-right-dd {
  font-size: 16px;
  width: calc(100% - 110px);
}

@media screen and (max-width: 767px) {
  .info-right-dd {
    width: calc(100% - 100px);
    font-size: 14px;
    line-height: 1.2;
  }
}

/* ===============================================
# footer
=============================================== */
@media screen and (max-width: 767px) {
  .footer {
    margin-bottom: 64px;
  }
}

.footer-top {
  background: #4e4e4e;
  padding: 60px 0;
}

.footer-top-box {
  text-align: center;
}

.footer-top-ttl {
  font-size: 60px;
  letter-spacing: .4rem;
  font-weight: 500;
  color: #fff;
  font-family: "Cormorant Garamond", serif;
}

@media screen and (max-width: 767px) {
  .footer-top-ttl {
    font-size: 40px;
  }
}

.footer-top-txt {
  color: #fff;
  font-size: 24px;
  letter-spacing: .2rem;
}

@media screen and (max-width: 767px) {
  .footer-top-txt {
    font-size: 20px;
  }
}

.footer-bottom {
  background: #ddaec9;
}

.footer-bottom-ul {
  padding: 60px 0;
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .footer-bottom-ul {
    flex-direction: column;
    text-align: center;
  }
}

.footer-bottom-ul li {
  margin-left: 20px;
}

@media screen and (max-width: 767px) {
  .footer-bottom-ul li {
    margin-left: 0;
    margin-top: 20px;
  }
}

.footer-bottom-ul li:first-child {
  margin-left: 0;
}

@media screen and (max-width: 767px) {
  .footer-bottom-ul li:first-child {
    margin-top: 0;
  }
}

.footer-bottom-ul li a {
  font-family: sans-serif;
  color: #fff;
  font-weight: bold;
}

.footer-copy {
  text-align: center;
  padding: 5px;
  font-size: 12px;
  color: #fff;
}

/* ===============================================
# 共通パーツ
=============================================== */
.mainvisual-collumn {
  background: url(../img/mv-common.webp) center center/cover no-repeat;
  height: auto;
}

.mainvisual-collumn-wrap {
  background: rgba(0, 0, 0, 0.356);
  height: auto;
}

.mainvisual-collumn-ttl {
  text-align: center;
  padding: 100px 0;
  line-height: .6;
  font-size: 52px;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .mainvisual-collumn-ttl {
    padding: 40px 0;
    font-size: 32px;
  }
}

.mainvisual-collumn-ttl span {
  font-size: 18px;
  color: #fff;
  font-family: serif;
}

@media screen and (max-width: 767px) {
  .mainvisual-collumn-ttl span {
    font-size: 12px;
  }
}

/* ===============================================
# totop
=============================================== */
.floating {
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
  z-index: 5;
}

@media screen and (max-width: 767px) {
  .floating {
    right: 10px;
    bottom: 0;
  }
}

.floating a {
  display: block;
  width: 90px;
  text-decoration: none;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .floating a {
    width: 60px;
  }
}

.floating a:hover {
  opacity: .6;
}

.archive-article {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  .archive-article {
    flex-direction: column;
  }
}

/* ===============================================
# 新着情報一覧　左
=============================================== */
.archive-left {
  width: 70%;
}

@media screen and (max-width: 767px) {
  .archive-left {
    width: 100%;
  }
}

.archive-left-item {
  border-bottom: 1px dotted gray;
  padding-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .archive-left-item {
    padding-bottom: 40px;
  }
}

.archive-left-item + .archive-left-item {
  margin-top: 40px;
}

.archive-left-item-box {
  display: flex;
}

@media screen and (max-width: 767px) {
  .archive-left-item-box {
    flex-direction: column;
  }
}

.archive-left-item-img {
  width: 300px;
  margin-right: 40px;
  height: 200px;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .archive-left-item-img {
    width: 100%;
    margin-right: 0;
  }
}

.archive-left-item-content {
  width: calc(100% - 300px);
}

@media screen and (max-width: 767px) {
  .archive-left-item-content {
    width: 100%;
    margin-top: 20px;
  }
}

.archive-left-item-info {
  display: flex;
  align-items: center;
}

.archive-left-item-time {
  color: #4e4e4e;
  font-weight: bold;
  margin-right: 15px;
  line-height: 1;
}

.archive-left-item-published {
  color: gray;
}

@media screen and (max-width: 767px) {
  .archive-left-item-published {
    font-size: 14px;
  }
}

.archive-left-item-cat {
  font-size: 10px;
  padding: 3px 10px;
  border: 1px solid gray;
  border-radius: 5px;
  font-family: sans-serif;
  background: #fff;
}

@media screen and (max-width: 767px) {
  .archive-left-item-cat {
    font-size: 10px;
  }
}

.archive-left-item-ttl {
  margin-top: 15px;
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .archive-left-item-ttl {
    font-size: 16px;
  }
}

.archive-left-item-txt {
  margin-top: 10px;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .archive-left-item-txt {
    line-height: 1.5;
  }
}

.archive-left-item-btn {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .archive-left-item-btn {
    text-align: center;
  }
}

.archive-left-item-btn a {
  border-bottom: 2px solid #222222;
  color: #222222;
  font-weight: bold;
  padding-bottom: 5px;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .archive-left-item-btn a {
    font-size: 18px;
  }
}

.archive-left-item-btn a:hover {
  opacity: 0.6;
}

/* ===============================================
# ページネーション 
=============================================== */
.pagination {
  margin-top: 60px;
  text-align: center;
}

.pagination a {
  transition: all 0.3s ease 0s;
}

.pagination a:hover {
  opacity: 0.6;
}

.pagination a.next,
.pagination a.prev {
  font-size: 20px;
  background: none;
}

.pagination a.next:hover,
.pagination a.prev:hover {
  opacity: 0.6;
}

.page-numbers {
  background: #fff;
  border: 1px solid #e2e2e2;
  color: #808080;
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  margin-right: 14px;
  min-width: 30px;
  text-align: center;
  text-decoration: none;
}

.page-numbers:last-child {
  margin-right: 0;
}

.page-numbers.current {
  background: #b8b8b8;
  border: 1px solid #888888;
  color: #222222;
  font-weight: 700;
}

.page-numbers.dots,
.page-numbers.next,
.page-numbers.prev {
  border: none;
  line-height: 40px;
  min-width: initial;
  width: auto;
}

/* ===============================================
# 新着情報一覧　右
=============================================== */
.archive-right {
  width: 25%;
  border: 2px solid #ddaec9;
  padding: 30px 20px;
}

@media screen and (max-width: 767px) {
  .archive-right {
    width: 100%;
    margin-top: 60px;
  }
}

.archive-right-item + .archive-right-item {
  margin-top: 40px;
}

.archive-right-item-ttl {
  font-weight: bold;
  border-left: 3px solid #4e4e4e;
  padding-left: 10px;
  padding-top: 3px;
}

.archive-right-item-ul {
  margin-top: 20px;
}

.archive-right-item-li + .archive-right-item-li {
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .archive-right-item-li + .archive-right-item-li {
    margin-top: 15px;
  }
}

.archive-right-item-li a {
  color: gray;
  font-weight: bold;
  font-size: 14px;
}

.archive-right-item-li a:hover {
  opacity: 0.6;
}

/* ===============================================
# 新着情報詳細
=============================================== */
.single-info-box {
  background: #fff;
  padding: 60px;
}

@media screen and (max-width: 767px) {
  .single-info-box {
    padding: 30px 15px;
  }
}

.single-info-box h2, .single-info-box h3, .single-info-box h4, .single-info-box h5, .single-info-box p {
  margin-top: 20px;
}

.single-info-box h2 {
  position: relative;
  padding: 1rem 2rem;
  border: 4px solid #ddaec9;
  font-size: 24px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .single-info-box h2 {
    font-size: 22px;
  }
}

.single-info-box h2::before {
  position: absolute;
  top: 4px;
  left: 4px;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  content: '';
  border: 2px solid #ddaec9;
}

.single-info-box h3 {
  padding: 1rem 2rem;
  border-top: 3px solid #ddaec9;
  border-bottom: 3px solid #ddaec9;
  font-size: 22px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .single-info-box h3 {
    font-size: 20px;
  }
}

.single-info-box h4 {
  padding: 1rem 2rem;
  border-left: 6px double #ddaec9;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .single-info-box h4 {
    font-size: 18px;
  }
}

.single-info-box h5 {
  border-bottom: 3px solid #ddaec9;
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .single-info-box h5 {
    font-size: 16px;
  }
}

.single-info-box img {
  margin-top: 20px;
}

.single-info-meta {
  display: flex;
  align-items: center;
}

.single-info-published {
  margin-right: 10px;
  color: gray;
  font-weight: bold;
  margin-right: 15px;
}

@media screen and (max-width: 767px) {
  .single-info-published {
    font-size: 14px;
  }
}

.single-info-img {
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .single-info-img {
    margin-top: 20px;
  }
}

.single-info-ttl {
  margin-top: 30px;
  font-size: 26px;
  font-weight: bold;
  color: #4e4e4e;
}

@media screen and (max-width: 767px) {
  .single-info-ttl {
    font-size: 16px;
    margin-top: 25px;
  }
}

.single-info-txt {
  margin-top: 30px;
  text-align: justify;
}

@media screen and (max-width: 767px) {
  .single-info-txt {
    margin-top: 30px;
    font-size: 14px;
    line-height: 1.5;
  }
}

.single-info-btn {
  margin-top: 60px;
  text-align: center;
}

.single-info-btn a {
  padding: 20px 30px;
  background: #4e4e4e;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
  transition: all 0.3s ease 0s;
}

@media screen and (max-width: 767px) {
  .single-info-btn a {
    padding: 10px 20px;
  }
}

.single-info-btn a:hover {
  background: #e9ba44;
  color: #222222;
}

/* ===============================================
# コンタクトフォーム７
=============================================== */
.contact {
  position: relative;
}

.contact::after {
  position: absolute;
  content: '';
  width: 40%;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .contact {
    padding-bottom: 60px;
  }
}

.contact-ttl {
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  color: #ddaec9;
}

@media screen and (max-width: 767px) {
  .contact-ttl {
    font-size: 24px;
  }
}

.contact-note-txt {
  text-align: center;
}

.contact-required-txt {
  text-align: center;
  margin-bottom: 30px;
}

.contact-box {
  max-width: 1100px;
  margin: 0 auto;
  margin-top: 64px;
  color: #333;
}

@media screen and (max-width: 767px) {
  .contact-box {
    margin-top: 40px;
  }
}

.contact-contents__item--required {
  display: flex;
}

@media screen and (max-width: 767px) {
  .contact-contents__item--required {
    flex-direction: column;
  }
}

.contact-contents__item--required + .contact-contents__item--required {
  margin-top: 40px;
}

.required {
  position: relative;
}

.required::after {
  position: absolute;
  content: "※";
  font-size: 18px;
  color: #e9ba44;
  top: 50%;
  transform: translateY(-50%);
  padding: 5px 5px;
  line-height: 1;
  border-radius: 5px;
}

.contact-contents__item-title {
  width: 260px;
  height: 62px;
  line-height: 62px;
  font-weight: bold;
  font-size: 18px;
  color: #e9ba44;
}

@media screen and (max-width: 767px) {
  .contact-contents__item-title {
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    margin-bottom: 5px;
  }
}

.contact-contents__item-title p {
  display: inline-block;
}

.contact-contents__item-input--text {
  width: calc(100% - 260px);
}

@media screen and (max-width: 767px) {
  .contact-contents__item-input--text {
    width: 100%;
  }
}

.contact-contents__item-textarea {
  width: calc(100% - 260px);
}

@media screen and (max-width: 767px) {
  .contact-contents__item-textarea {
    width: 100%;
  }
}

.contact-contents__submit {
  text-align: center;
  margin-top: 52px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .contact-contents__submit {
    margin-top: 40px;
  }
}

.contact-contents__submit p {
  text-align: center;
  display: inline-block;
}

.contact-contents__btn {
  width: 630px;
  height: 90px !important;
  border: none;
  background: #e9ba44;
  color: #fff;
  border-radius: 50px;
  font-size: 20px;
  letter-spacing: .1rem;
  margin: 0 auto;
}

.contact-contents__btn span {
  font-size: 23px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .contact-contents__btn span {
    font-size: 20px;
  }
}

.contact-contents__btn:hover {
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  .contact-contents__btn {
    width: 300px;
    height: 60px !important;
    padding: 0 60px 0 80px;
    font-size: 18px;
  }
}

input[type="text"], input[type="email"], input[type="tel"] {
  width: 100%;
  border: none;
  height: 62px;
  background: #e3e3e3;
  padding-left: 10px;
  border-radius: 20px;
}

@media screen and (max-width: 767px) {
  input[type="text"], input[type="email"], input[type="tel"] {
    height: 42px;
  }
}

textarea {
  width: 100%;
  min-height: 345px;
  resize: vertical;
  border: none;
  background: #e3e3e3;
  border-radius: 20px;
  line-height: 1.2 !important;
  padding: 20px;
}

@media screen and (max-width: 767px) {
  textarea {
    min-height: 200px;
  }
}

.wpcf7-form-control {
  display: flex;
  align-items: center;
  height: 62px;
  line-height: 62px;
}

@media screen and (min-width: 768px) {
  .wpcf7-form-control {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 767px) {
  .wpcf7-form-control {
    height: 42px;
    line-height: 42px;
    flex-wrap: wrap;
  }
}

input[type="radio"] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.wpcf7-list-item.first {
  margin-left: 0;
}

.wpcf7-list-item {
  display: block;
  color: #5C5C5C;
  font-size: 18px;
  width: 30%;
}

@media screen and (max-width: 767px) {
  .wpcf7-list-item {
    font-size: 16px;
    width: 50%;
  }
}

.wpcf7-list-item + .wpcf7-list-item {
  margin-left: 69px;
}

@media screen and (min-width: 768px) {
  .wpcf7-list-item + .wpcf7-list-item {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .wpcf7-list-item + .wpcf7-list-item {
    margin-left: 0;
  }
}

span.wpcf7-list-item-label {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}

span.wpcf7-list-item-label::before {
  display: block;
  content: "";
  border-radius: 50%;
  background-color: #e3e3e3;
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

span.wpcf7-list-item-label::after {
  display: block;
  position: absolute;
  content: "";
  border-radius: 50%;
  width: 20px;
  height: 20px;
  background-color: #575757;
  left: 5px;
  top: 50%;
  transform: translateY(-50%);
  display: none;
}

input[type="radio"]:checked + span.wpcf7-list-item-label::after {
  display: block;
}

.wpcf7-spinner {
  display: none;
}

.grecaptcha-badge {
  visibility: hidden;
}

.grechapcha-txt {
  text-align: center;
  margin-top: 30px;
}

/* ===============================================
# ジャンルナビ
=============================================== */
.genre-nav {
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .genre-nav {
    margin-bottom: 12px;
  }
}

.genre-nav-link {
  margin-right: 16px;
}

@media screen and (max-width: 767px) {
  .genre-nav-link {
    margin-right: 12px;
    margin-bottom: 12px;
  }
}

.genre-nav-link a {
  display: block;
  padding: 6px 14px;
  transition: all 0.5s ease 0s;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background: gray;
}

@media screen and (max-width: 767px) {
  .genre-nav-link a {
    padding: 5px 8px;
    font-size: 12px;
  }
}

.genre-nav-link a.is-active,
.genre-nav-link a:hover {
  background: #222222;
  color: #fff;
}

/* ===============================================
# 制作実績一覧
=============================================== */
.archive-work-content {
  display: flex;
  flex-wrap: wrap;
}

.archive-work-item {
  display: block;
  width: 30%;
  border: 1px solid #dfdfdf;
  margin-right: 5%;
}

@media screen and (max-width: 767px) {
  .archive-work-item {
    width: 100%;
    margin-right: 0;
  }
}

.archive-work-item:nth-child(3n) {
  margin-right: 0;
}

.archive-work-item:nth-child(n + 4) {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .archive-work-item:nth-child(n + 4) {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .archive-work-item + .archive-work-item {
    margin-top: 40px;
  }
}

.archive-work-img {
  height: 220px;
  overflow: hidden;
}

.archive-work-item-box {
  padding: 10px 15px 20px 15px;
}

.archive-work-cat {
  font-size: 10px;
  padding: 3px 10px;
  border: 1px solid gray;
  border-radius: 5px;
  font-family: sans-serif;
  background: #fff;
  display: inline-block;
  color: #222222;
}

.archive-work-ttl {
  margin-top: 10px;
  font-size: 18px;
  font-weight: bold;
  color: #222222;
}

.archive-work-txt {
  margin-top: 5px;
  text-align: justify;
  color: #222222;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .archive-work-txt {
    line-height: 1.5;
  }
}

/* ===============================================
# パンクズリスト
=============================================== */
.breadcrumb {
  padding-top: 20px;
  padding: 10px 0 0 0;
  color: #333;
  font-size: 12px;
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    font-size: 10px;
  }
}

.breadcrumb .home::before {
  content: "\f015";
  font-family: "Font Awesome 5 Free", sans-serif;
  font-weight: 900;
  margin-right: 10px;
}

.breadcrumb a {
  text-decoration: none;
  transition: all 0.3s ease 0s;
  color: #333;
}

.breadcrumb a:hover {
  opacity: 0.6;
}

.breadcrumb i {
  margin-left: 5px;
  margin-right: 5px;
}

/* ===============================================
# 施工事例詳細
=============================================== */
.single-work {
  width: 100%;
}

/* ===============================================
# insta
=============================================== */
.insta {
  padding-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .insta {
    padding-bottom: 60px;
  }
}

.insta .section-ttl {
  margin-bottom: 40px;
}

/* ===============================================
# 採用情報
=============================================== */
/* ===============================================
# check
=============================================== */
.check {
  position: relative;
}

.check::after {
  position: absolute;
  content: "";
  background-color: #ddaec9;
  right: 0;
  top: -30px;
  width: 100%;
  height: 100%;
  clip-path: polygon(68% 0, 100% 37%, 100% 0);
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .check::after {
    clip-path: polygon(78% 0, 100% 9%, 100% 0);
  }
}

@media screen and (max-width: 767px) {
  .check {
    padding: 80px 0 90px;
  }
}

.check-main-ttl {
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  color: #ddaec9;
}

@media screen and (max-width: 767px) {
  .check-main-ttl {
    font-size: 24px;
    line-height: 1.5;
  }
}

.check-wrapper {
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .check-wrapper {
    flex-direction: column;
    margin-top: 60px;
  }
}

.check-item {
  width: calc(33% - 55px / 3);
  position: relative;
}

@media screen and (max-width: 767px) {
  .check-item {
    width: 100%;
  }
}

.check-item:nth-child(n + 4) {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .check-item:nth-child(n + 4) {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .check-item + .check-item {
    margin-top: 30px;
  }
}

.check-item img {
  display: block;
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 20px;
}

.check-item-content {
  position: absolute;
  content: "";
  background: rgba(255, 255, 255, 0.86);
  width: 100%;
  height: 100px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0px;
  display: flex;
  align-items: center;
  padding: 10px 0;
}

.check-item-content-inner {
  text-align: center;
  width: 100%;
  color: #4B4B4B;
}

.check-flex ul {
  display: flex;
  justify-content: center;
}

.check-flex ul li {
  font-size: 16px;
  margin-left: 1vw;
}

@media screen and (max-width: 767px) {
  .check-flex ul li {
    font-size: 16px;
    margin-left: 2vw;
  }
}

.check-flex ul li:first-child {
  margin-left: 0;
}

.check-flex ul li span {
  font-size: 22px;
  font-weight: bold;
  padding: 0 2px;
  color: #e9ba44;
}

@media screen and (max-width: 767px) {
  .check-flex ul li span {
    font-size: 22px;
  }
}

.check-1 ul {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .check-1 ul {
    margin-top: 10px;
  }
}

.check-1 ul li {
  font-size: 18px;
  margin-left: 1vw;
}

@media screen and (max-width: 767px) {
  .check-1 ul li {
    font-size: 16px;
  }
}

.check-1 ul li:first-child {
  margin-left: 0;
}

.check-1 ul li span {
  font-size: 22px;
  font-weight: bold;
  padding: 0 2px;
  color: #e9ba44;
}

@media screen and (max-width: 767px) {
  .check-1 ul li span {
    font-size: 22px;
  }
}

.check-ttl {
  text-align: center;
  font-weight: 600;
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .check-ttl {
    font-size: 22px;
  }
}

.check-1-ttl {
  line-height: 1.2;
  font-size: 24px;
}

.check-1-ttl span {
  font-size: 40px;
  font-weight: 500;
  color: #ddaec9;
  padding: 0 10px;
  vertical-align: sub;
}

@media screen and (max-width: 767px) {
  .check-1-ttl span {
    font-size: 40px;
  }
}

.check-2-ttl span {
  font-size: 40px;
  font-weight: 500;
  color: #ddaec9;
  vertical-align: sub;
  padding: 0 5px;
}

@media screen and (max-width: 767px) {
  .check-2-ttl span {
    font-size: 40px;
  }
}

.check-3-ttl span {
  color: #ddaec9;
  font-size: 40px;
  font-weight: 500;
  vertical-align: sub;
  padding: 0 5px;
}

@media screen and (max-width: 767px) {
  .check-3-ttl span {
    font-size: 40px;
  }
}

.check-4 ul li span {
  color: #e9ba44;
}

.check-4-ttl {
  line-height: 1.2;
}

.check-4-ttl span {
  color: #ddaec9;
  font-size: 40px;
  font-weight: 500;
  vertical-align: sub;
  padding: 0 5px;
}

@media screen and (max-width: 767px) {
  .check-4-ttl span {
    font-size: 40px;
  }
}

.check-6-ttl {
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .check-6-ttl {
    font-size: 22px;
  }
}

.check-6-ttl span {
  color: #ddaec9;
  font-size: 40px;
  font-weight: 500;
  vertical-align: sub;
  padding: 0 5px;
}

@media screen and (max-width: 767px) {
  .check-6-ttl span {
    font-size: 40px;
  }
}

.check-9-ttl {
  font-size: 24px;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .check-9-ttl {
    font-size: 22px;
  }
}

.check-9-ttl span {
  color: #ddaec9;
  font-size: 40px;
  font-weight: 500;
  vertical-align: sub;
  padding: 0 5px;
}

@media screen and (max-width: 767px) {
  .check-9-ttl span {
    font-size: 40px;
  }
}

.check-9 ul li span {
  color: #e9ba44;
  padding-right: 5px;
}

.message {
  padding-bottom: 200px;
}

@media screen and (max-width: 767px) {
  .message {
    padding-bottom: 60px;
  }
}

.message-ttl {
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  color: #ddaec9;
}

@media screen and (max-width: 767px) {
  .message-ttl {
    font-size: 24px;
  }
}

.message-wrapper {
  margin-top: 60px;
  display: flex;
  position: relative;
}

@media screen and (max-width: 767px) {
  .message-wrapper {
    margin-top: 40px;
    flex-direction: column;
  }
}

.message-left {
  width: 60%;
}

@media screen and (max-width: 767px) {
  .message-left {
    width: 100%;
  }
}

.message-right {
  width: 60%;
  position: absolute;
  right: 0;
  top: 25%;
  padding: 60px 40px;
  background-color: rgba(255, 255, 255, 0.894);
}

@media screen and (max-width: 767px) {
  .message-right {
    position: static;
    width: 100%;
    padding: 30px 0 0;
  }
}

.message-right p {
  line-height: 1.8;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .message-right p {
    font-size: 16px;
  }
}

.message-right p span {
  font-size: 22px;
  font-weight: bold;
  color: #ddaec9;
}

@media screen and (max-width: 767px) {
  .message-right p span {
    font-size: 20px;
  }
}

/* ===============================================
# 募集要項
=============================================== */
.req {
  background-color: #39007e;
}

.req-ttl {
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .req-ttl {
    font-size: 24px;
  }
}

.req-wrapper {
  margin-top: 92px;
}

@media screen and (min-width: 768px) {
  .req-wrapper {
    margin-top: 60px;
  }
}

@media screen and (max-width: 767px) {
  .req-wrapper {
    margin-top: 50px;
  }
}

.req-tab {
  display: flex;
  justify-content: space-between;
  position: relative;
}

@media screen and (max-width: 767px) {
  .req-tab {
    justify-content: space-between;
  }
}

.req-tab li {
  width: 30%;
}

@media screen and (max-width: 767px) {
  .req-tab li {
    width: 48%;
  }
}

.req-tab li a {
  display: block;
  text-align: center;
  background: #e9ba44;
  padding: 30px 0;
  border-radius: 20px 20px 0 0;
  font-size: 22px;
  font-weight: 500;
  color: #000000;
}

@media screen and (max-width: 767px) {
  .req-tab li a {
    font-size: 16px;
    width: 100%;
    padding: 15px 0px;
  }
}

.req-tab li.active a {
  background: #fff;
}

.req-item {
  max-width: 1320px;
  margin: 0 auto 0;
}

@media screen and (max-width: 767px) {
  .req-item {
    padding: 0;
  }
}

.req-area {
  display: none;
  /*はじめは非表示*/
  opacity: 0;
  /*透過0*/
  background: #fff;
  padding: 105px 100px 80px;
}

@media screen and (max-width: 767px) {
  .req-area {
    padding: 60px 20px;
  }
}

.req-area dl {
  display: flex;
  align-items: center;
  padding: 30px 55px 0;
  margin-bottom: 25px;
  border-top: 1px dotted #6E6E6E;
}

@media screen and (min-width: 768px) {
  .req-area dl {
    padding: 30px 30px 0;
  }
}

@media screen and (max-width: 767px) {
  .req-area dl {
    padding: 0;
    padding-top: 20px;
    flex-direction: column;
  }
}

.req-area dl:first-child {
  margin-top: 0;
  border-top: none;
  padding-top: 0;
}

.req-area dl dt {
  font-size: 20px;
  font-weight: bold;
  color: #e9ba44;
  width: 180px;
}

@media screen and (max-width: 767px) {
  .req-area dl dt {
    width: 100%;
    font-size: 16px;
  }
}

.req-area dl dd {
  width: calc(100% - 180px);
  font-size: 20px;
  font-weight: 500;
  letter-spacing: .1rem;
}

.req-area dl dd span {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .req-area dl dd span {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .req-area dl dd {
    width: 100%;
    margin-top: 10px;
    font-size: 14px;
  }
}

.req-area-txt {
  text-align: center;
  color: #e9ba44;
  font-size: 36px;
  font-weight: 500;
  letter-spacing: .2rem;
  margin-top: 59px;
}

@media screen and (min-width: 768px) {
  .req-area-txt {
    font-size: 32px;
  }
}

@media screen and (max-width: 767px) {
  .req-area-txt {
    font-size: 20px;
    margin-top: 45px;
  }
}

.req-area.is-active {
  display: block;
  /*表示*/
  animation-name: displayAnime;
  /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* ===============================================
# 脱毛ページ
=============================================== */
.removal_about {
  padding-bottom: 200px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .removal_about {
    padding-bottom: 60px;
  }
}

.removal_about::after {
  position: absolute;
  content: "";
  background-color: #350048;
  right: 0;
  top: -30px;
  width: 100%;
  height: 100%;
  clip-path: polygon(68% 0, 100% 37%, 100% 0);
  z-index: -1;
}

.removal_about-wrapper {
  display: flex;
  position: relative;
}

@media screen and (max-width: 767px) {
  .removal_about-wrapper {
    flex-direction: column;
  }
}

.removal_about-left {
  width: 60%;
}

@media screen and (max-width: 767px) {
  .removal_about-left {
    width: 100%;
  }
}

.removal_about-right {
  position: absolute;
  width: 60%;
  right: 0;
  top: 20%;
  padding: 60px 0 30px 40px;
  background-color: rgba(255, 255, 255, 0.894);
}

@media screen and (max-width: 767px) {
  .removal_about-right {
    position: static;
    width: 100%;
    padding: 40px 0 0 0;
  }
}

.removal_about-ttl {
  font-size: 22px;
  font-weight: bold;
  color: #350048;
}

@media screen and (max-width: 767px) {
  .removal_about-ttl {
    font-size: 20px;
    line-height: 1.2;
  }
}

.removal_about-txt {
  font-size: 18px;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .removal_about-txt {
    font-size: 16px;
    line-height: 1.5;
  }
}

.removal_menu {
  background-color: #ddaec9;
}

.removal_menu-ttl {
  text-align: center;
  font-size: 30px;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .removal_menu-ttl {
    font-size: 24px;
  }
}

.removal_menu-wrapper {
  background-color: #fff;
  padding: 60px;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .removal_menu-wrapper {
    padding: 30px 10px;
  }
}

.removal_menu-item + .removal_menu-item {
  margin-top: 80px;
}

.removal_menu-item-ttl {
  text-align: center;
  font-size: 24px;
  color: #ddaec9;
}

@media screen and (max-width: 767px) {
  .removal_menu-item-ttl {
    font-size: 20px;
  }
}

.removal_menu-item-img {
  margin-top: 30px;
}

.removal_menu-item-img p {
  margin-top: 5px;
  font-size: 14px;
  font-family: sans-serif;
}

.removal_menu-item-list {
  margin-top: 40px;
}

.removal_menu-item-list p {
  margin-top: 5px;
  font-size: 14px;
  font-family: sans-serif;
}

.removal_menu-item-list table {
  width: 100%;
}

.removal_menu-item-list table tr th {
  border-bottom: 1px dotted #e9ba44;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 5px;
  text-align: right;
}

@media screen and (max-width: 767px) {
  .removal_menu-item-list table tr th {
    font-size: 14px;
  }
}

.removal_menu-item-list table tr th:first-child {
  text-align: left;
}

.removal_menu-item-list table tr td {
  border-bottom: 1px dotted #e9ba44;
  padding: 15px 5px;
  text-align: right;
}

.removal_menu_img {
  margin-top: 60px;
}

/* ===============================================
# よくある質問
=============================================== */
.faq_ttl {
  text-align: center;
  font-weight: bold;
  font-size: 40px;
}

@media screen and (max-width: 767px) {
  .faq_ttl {
    font-size: 24px;
  }
}

.mts {
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  .mts {
    margin-top: 30px;
  }
}

.qa {
  border: 1px solid #6e6e6e;
}

.qa + .qa {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .qa + .qa {
    margin-top: 20px;
  }
}

.qa dt {
  background: #e9ba44;
  padding: 15px 20px 15px 62px;
  color: #4e4e4e;
  cursor: pointer;
  position: relative;
}

@media screen and (max-width: 767px) {
  .qa dt {
    font-size: 14px;
    padding: 10px 10px 10px 35px;
  }
}

.qa dt::after {
  position: absolute;
  content: 'Q';
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 28px;
  font-weight: bold;
  color: #ddaec9;
}

@media screen and (max-width: 767px) {
  .qa dt::after {
    font-size: 22px;
    left: 10px;
  }
}

.qa dd {
  padding: 15px 20px 15px 62px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .qa dd {
    padding: 10px 10px 10px 35px;
  }
}

.qa dd::after {
  position: absolute;
  content: 'A';
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 28px;
  font-weight: bold;
  color: #e9ba44;
}

@media screen and (max-width: 767px) {
  .qa dd::after {
    font-size: 22px;
    left: 10px;
  }
}

.qa dd p {
  color: #000;
}

@media screen and (max-width: 767px) {
  .qa dd p {
    font-size: 14px;
  }
}

.faq-title {
  margin: 60px 0 30px 0;
  padding: 20px;
  /*文字周りの余白*/
  color: #494949;
  /*文字色*/
  background: #ddaec9;
  /*背景色*/
  border-left: solid 5px #e9ba44;
  /*左線（実線 太さ 色）*/
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .faq-title {
    margin: 40px 0 20px 0;
    font-size: 16px;
    padding: 15px;
  }
}

.is-open {
  display: block !important;
}

.cta {
  text-align: center;
}

.cta_btn a {
  background-color: #ddaec9;
  color: #fff;
  padding: 10px 30px;
  font-size: 18px;
}
